package speiger.src.coreengine.rendering.guiOld.helper.animations.transitions;

import speiger.src.coreengine.math.value.IValue;

public interface ITransition
{
	public IValue initValue(float baseValue, float currentValue, boolean reverse, float delay, float totalDuration);
	public float getDuration();
	public float getHiddenValue();
}
